Instalar

Como instalar uma versão específica do pacote no Ubuntu

Como instalar uma versão específica do pacote no Ubuntu
  1. Como faço para instalar uma versão específica de um pacote no Ubuntu?
  2. Como faço para instalar uma versão específica de um pacote?
  3. Como faço para instalar um pacote no Ubuntu?
  4. Como faço para instalar uma versão mais antiga de um pacote?
  5. Como faço para instalar uma versão específica do NPM?
  6. Como faço para encontrar pacotes apt-get?
  7. Como faço para instalar uma versão específica do nó?
  8. Como faço para atualizar um módulo de nó específico?
  9. Como eu mudo a versão do NPM?

Como faço para instalar uma versão específica de um pacote no Ubuntu?

Os usuários do Ubuntu podem instalar o pacote de uma versão anterior ou instalar uma versão específica de um pacote. Uma versão específica de um pacote pode ser selecionada para instalação seguindo o nome do pacote com um igual e a versão do pacote para selecionar. Isso fará com que essa versão seja localizada e selecionada para instalação.

Como faço para instalar uma versão específica de um pacote?

Você pode instalar uma versão antiga de um pacote npm usando a sintaxe @:

  1. npm install <pacote>@<versão> ...
  2. npm install cowsay. ...
  3. npm install cowsay @ 1.2.0. ...
  4. npm install -g webpack @ 4.16.4.

Como faço para instalar um pacote no Ubuntu?

Para instalar um novo pacote, conclua as seguintes etapas:

  1. Execute o comando dpkg para garantir que o pacote ainda não esteja instalado no sistema: ...
  2. Se o pacote já estiver instalado, certifique-se de que é a versão que você precisa. ...
  3. Execute apt-get update, instale o pacote e atualize:

Como faço para instalar uma versão mais antiga de um pacote?

Para instalar uma versão mais antiga de um pacote da fonte, faça o seguinte:

  1. PackageUrl <- "http: // cran.r-projeto.org / src / contrib / Archive / ggplot2 / ggplot2_0.9.1.alcatrão.gz "install.pacotes (PackageUrl, repos = NULL, type = "source")
  2. requer (devtools) ...
  3. biblioteca (controles remotos)

Como faço para instalar uma versão específica do NPM?

Use npm view [nome do pacote] version para saber a versão específica mais recente de um pacote disponível no registro npm. Use npm list [nome do pacote] para saber a versão específica mais recente de um pacote instalado. Use npm install [nome do pacote] @ [número da versão] para instalar uma versão mais antiga de um pacote.

Como faço para encontrar pacotes apt-get?

Para descobrir o nome do pacote e sua descrição antes de instalar, use o sinalizador 'search'. Usar “search” com apt-cache irá mostrar uma lista de pacotes correspondentes com uma breve descrição. Digamos que você gostaria de descobrir a descrição do pacote 'vsftpd', então o comando seria.

Como faço para instalar uma versão específica do nó?

Etapa 2: para instalar a versão anterior do Node, use o seguinte comando:

  1. No Windows: npm install -g node @ version. Exemplo: npm install -g node @ 10.9.0.
  2. No Linux: sudo apt-get install nodejs = version-1chl1 ~ precise1. Exemplo: sudo apt-get install nodejs = 10.9.0-1chl1 ~ preciso1.

Como faço para atualizar um módulo de nó específico?

3 respostas

  1. Use npm | yarn outdated para ver quais módulos têm versões mais recentes.
  2. Use npm update | yarn upgrade (sem um nome de pacote) para atualizar todos os módulos.
  3. Inclua --save-dev | --dev se quiser salvar os números de versão mais recentes em seu pacote. json. (NOTA: a partir de npm v5. 0, isso só é necessário para devDependencies).

Como eu mudo a versão do NPM?

Atualizando o número da versão do seu pacote publicado

  1. Para alterar o número da versão no pacote.json, na linha de comando, no diretório raiz do pacote, execute o seguinte comando, substituindo <update_type> com um dos tipos de versão de versão semântica (patch, principal ou secundária): versão npm <update_type>
  2. Execute npm publish .

Como instalar o FFmpeg no Debian 9 (Stretch)
As etapas a seguir descrevem como instalar o FFmpeg no Debian 9 Comece atualizando a lista de pacotes sudo apt update. Instale o pacote FFmpeg executa...
Como instalar o Pip no Ubuntu 18.04
Como posso instalar o pip no Ubuntu? Ubuntu 18.04 vem com PIP? Como faço para obter pip no Linux? Como faço para instalar manualmente o PIP? Como poss...
Como instalar o PHP 7.4 no CentOS 8 / RHEL 8
Como instalar o PHP 7.4 no CentOS 8 / RHEL 8 Etapa 1 Adicionar EPEL e Repositório REMI. Repositórios EPEL e REMI são os principais requisitos para est...